# spec file for package sle_quickstarts
#
# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

%define _docdir %{_datadir}/doc/manual
%define qs_dir quickstarts

Name:           sle_quickstarts
Version:        15.3
Release:        3.1
Url:            https://documentation.suse.com/
Source0:        sle_quickstarts.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch
Summary:        SLE Documentation: Quick Start Guides
License:        GFDL-1.2
Group:          Documentation/SUSE

%description
The SUSE Linux Enterprise Quick Start guides (English) provide
installation instructions and additional information for the
SUSE Linux Enterprise product family.

%prep
%setup -q -c

%build

%install
mkdir -p %{buildroot}%{_docdir}/%{qs_dir}
install -m0644 -D %{qs_dir}/*.pdf %{buildroot}%{_docdir}/%{qs_dir}/

%files
%defattr(-, root, root)

%dir %{_docdir}
%{_docdir}/%{qs_dir}

%changelog
* Wed May  5 2021 fs@suse.com
-- Quick Start Updatews, final version for 15 SP3
* Wed Feb 17 2021 fs@suse.com
- Quick Start updates, removing draft status
* Wed Nov 25 2020 fs@suse.com
  * Initial versions for 15 SP3 proving Quick Starts in draft
  versions
* Wed Jun  3 2020 fs@suse.com
  * Updated version for SLE 15 SP2 GMC
* Wed Mar 11 2020 fs@suse.com
  * Initial version for SLE 15 SP2
* Fri Jan 31 2020 sknorr@suse.com
  * Fix typo in package description (bsc#1153049)
* Tue May 14 2019 fs@suse.com
  * Another update for the  SLES/SLED installation quickstarts
* Thu May  2 2019 fs@suse.com
  * Updates for SLES/SLED installation and modules quickstarts
* Tue Apr 30 2019 fs@suse.com
  * Initial submission for SLE 15 SP1
  * * updated existing guides
  * * added the following quickstart guides:
  * ** SLED_modules_quickstart.pdf
  * ** SLES_modules_quickstart.pdf
  * ** SLES_install_raspberry_pi_quickstart.pdf
* Fri May 18 2018 fs@suse.com
  * Added SLES4SAP Installation Quick Start
  * Updates for all other Quick Starts
* Mon Apr 16 2018 fsundermeyer@opensuse.org
  Initial version containing the following PDFs
  * SLED_install_quickstart.pdf   (git c9fe3318)
  * SLES_install_quickstart.pdf   (git c9fe3318)
  * SLE_HA_install_quickstart.pdf (git f5b8edab)
  * SLE_HA_GEO_quickstart.pdf     (git f5b8edab)
